<div class="content_title">Pozyskani klienci</div>
<?php

	if(isset($afiliant_users) && (count($afiliant_users)>0))
	{
		echo '<table class="tablesorter" cellspacing="1" cellpadding="0" border="0">';
			  echo '<thead>';
			  	echo '<tr>';
					echo '<th style="width:10px;">LP</th>';
					echo '<th>Nazwa</th>';
					echo '<th>Osoba kontaktowa</th>';
				echo '</tr>';
	 		  echo '</thead>';
			foreach($afiliant_users as $key=>$value)
				{					
					echo '<tr>';
						echo '<td>'.($key+1).'</td>';
						echo '<td>'.$value['company_name'].'</td>';
						echo '<td>'.$value['contact_name'].'</td>';
					echo '</tr>';
				}
		echo '</table>';
	}
?>	
<div class="formHr">&nbsp;</div>
<div class="form_buttons_v1">
    <input type="button" name="zgloszenie_klienta" value="Zgłoś nowego klienta" class="formButton" onClick="document.location.href='<?php echo base_url();?>afiliant/newclient';"/>
</div>


	
